.consultation {
    &__description {
        flex-direction: column;
        width: calc(100% - 66px);
        max-width: calc(100% - 66px);
    }
    &__info {
        overflow: hidden;
        text-overflow: ellipsis;
    }
}
